<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="SKYPE_TOOLBAR" content="SKYPE_TOOLBAR_PARSER_COMPATIBLE" />
        <meta name="viewport" content="width=1000"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
        <meta http-equiv="x-ua-compatible" content="IE=Edge">
        <meta name="description" content="Page Description" /> 
        <!-- Chrome, Firefox OS, Opera and Vivaldi -->
        <meta name="theme-color" content="#000">
        <!-- Windows Phone -->
        <meta name="msapplication-navbutton-color" content="#000">
        <!-- iOS Safari -->
        <meta name="apple-mobile-web-app-status-bar-style" content="#000">
        <title>about</title>
        <link rel="icon" type="image/ico" href="images/site/favicon.ico" /> 
        <link href="fonts/fonts.css" rel='stylesheet' type='text/css'>
        <link href="css/screen.css" rel="stylesheet" />
        <link href="css/responsive.css" rel="stylesheet" />
        <link rel="stylesheet" href="css/owl.carousel.css">
        <link rel="stylesheet" href="css/shadowbox.css" />
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <!--[if IE]> <script src="js/html5shiv.js"></script> <![endif]-->
        <script src="js/placeholder.js"></script>
        <script src="js/browser-selector.js"></script>
        <script src="js/shadowbox.js"></script>
    </head>
    <body>
        <!-- FULL WRAPPER-->
        <div id="full_wrapper" class="header_change about_page">
            <!-- HEADER -->
            <header>
                <div class="container">
                    <div class="logo">
                        <a href="javascript:void(0)"><img src="images/site/logo_header_black.png" alt=""></a>
                    </div>
                    <a href="javascript:void(0)" class="hamburger"><span></span></a>
                    <div class="navigation">
                        <nav>
                            <ul>
                                <li><a href="javascript:void(0)">בית</a></li>
                                <li><a href="javascript:void(0)" class="active">אודות</a></li>
                                <li class="drop"><a href="javascript:void(0)">שירותים</a>
                                    <div class="drop_box">
                                        <ul>
                                            <li><a href="javascrpt:void(0)">ייבוא ושיווק מכונות</a></li>
                                            <li><a href="javascript:void(0)">שירותי אחזקה ותיקון מכונות</a></li>
                                            <li><a href="javscript:void(0)">קנייה של מכונות יד שנייה</a></li>
                                        </ul>
                                    </div>
                                </li>
                                <li><a href="javascript:void(0)">גלריה</a></li>
                                <li><a href="javascript:void(0)">כתבות ועדכונים</a></li>
                                <li><a href="javascript:void(0)">צור קשר</a></li>
                            </ul>
                        </nav>
                        <div class="catalog">
                            <a href="javascrit:void(0)">קטלוג מוצרים</a>
                            <div class="catalog_drop_down">
                                <ul>
                                    <li><a href="javscript:void(0)">כיפוף צינורות ממוחשב</a></li>
                                    <li><a href="javascript:void(0)">כלים למכונות כיפוף</a></li>
                                    <li><a href="javascript:void(0)">לייזר</a></li>
                                    <li><a href="javascript:void(0)">מכבשים</a></li>
                                    <li><a href="javascript:void(0)">מכונות חיתוך</a></li>
                                    <li><a href="javascript:void(0)">מכונות כיפוף</a></li>
                                    <li><a href="javascript:void(0)">מנקבות פח</a></li>
                                    <li><a href="javascript:void(0)">מסורי סרט</a></li>
                                </ul>
                                <ul>
                                    <li><a href="javascript:void(0)">מספריים אוניברסליות</a></li>
                                    <li><a href="javascript:void(0)">מערגלות פח</a></li>
                                    <li><a href="javascript:void(0)">מערגלות פרופילים</a></li>
                                    <li><a href="javacript:void(0)">פאנל באנדר</a></li>
                                    <li><a href="javascript:void(0)">פלזמות</a></li>
                                    <li><a href="javascript:void(0)">קווי קידוח ממוחשבים</a></li>
                                    <li><a href="javscript:void(0)">רול פורמינג</a></li>
                                </ul>
                                <a href="javascript:void(0)" class="all_product">לכל המוצרים</a>
                            </div>
                        </div>   
                        <div class="clear"></div> 
                    </div>       
                    <a href="tel:03-924-2227" class="tel"><span>03-924-2227</span><img src="images/site/tel_black.png" alt=""></a>
                    <div class="clear"></div>
                </div>       
            </header>
            <!--banner start-->
            <div class="banner_about" style="background-image: url(images/site/banner_about.jpg);">
            	 <div class="wrapper">
					 <div class="breadcrumbs">
						<h1>אודות</h1>     
						<span><a href="index.html">בית</a>&nbsp;&nbsp;<img src="images/site/line-bredcrump.png" alt="">&nbsp;&nbsp;אודות</span>
					 </div>	
				 </div> 
            </div>
            <!--banner end--> 
            <div class="outer_full_tab">
				<div class="inner_full_tab">
					<div class="wrapper">
						 <ul>
							<li><a href="#we_are">מי אנחנו</a></li>
							<li><a href="#best_manufacturers">היצרנים</a></li>
							<li><a href="#support_system">מערך השירות</a></li>
							<li><a href="#video">סרטונים</a></li>
						 </ul>
					</div>
				</div>
           </div>
           <div class="wrapper">
           		<div class="we_are" id="we_are">
           			<div class="right_we_are">
           				<h2>התמחות ביבוא מכירה, קניה ושרות למכונות בענף עיבוד הפח</h2>
           				<div class="we_are_img">
           					<img src="images/site/about_avi_logo.png" alt="">
           					<div class="clear"></div>
           				</div>
           				<p> חברת <b> אבי מכונות בע"מ </b> הוקמה בשנת 2017 ע"י  <b> אבי דוידוביץ </b>(בעלים לשעבר של חברת אבי ובני מכונות בע"מ) וע"י ברק דוי<b> וביץ. החברה </b>הינה מהחברות המובילו ת<b> בישראל </b> בייבוא, שיווק, אספקה ומתן שירות למכונות לתעשיית המתכת ועיבוד הפח. </p>
           				<h5>החברה מייבאת ציוד לענף המתכת ועיבוד פח ממיטב יצרני המכונות בעולם: </h5>
           				<ul>
           					<li>מכונות לייזר</li>
           					<li>פלזמות</li>
           					<li>מכונות לכיפוף  וחיתוך פחים</li>
           					<li>מכונות לניקוב פח ופרופילים</li>
           					<li>מכונות לערגול פחים צינורות ופרופילים</li>
           					<li>מכבשים</li>
           					<li>מכונות ניסור</li>
           					<li>מכונות לכיפוף</li>
           					<li>צינורות ועוד</li>
           				</ul>
           				<a href="javascript:void(0)">נשמח לעמוד לשירותכם</a>
           			</div>
           			<div class="left_we_are owl-carousel">
           				<img src="images/site/left_we_are.jpg" alt="">
           				<img src="images/site/left_we_are.jpg" alt="">
           				<img src="images/site/left_we_are.jpg" alt="">
           				<img src="images/site/left_we_are.jpg" alt="">
           			</div>
           			<div class="clear"></div>
           		</div>
           </div>
           <div class="best_manufacturers" id="best_manufacturers">
           		<div class="wrapper">
					<div class="right_best_manufacturers">
						<div class="client_image">
							<div class="logo_img"><img src="images/site/a_client-1.png" alt=""></div>
							<div class="logo_img"><img src="images/site/a_client-2.png" alt=""></div>
							<div class="logo_img"><img src="images/site/a_client-3.png" alt=""></div>
							<div class="logo_img"><img src="images/site/a_client-4.png" alt=""></div>
							<div class="logo_img"><img src="images/site/a_client-5.png" alt=""></div>
							<div class="logo_img"><img src="images/site/a_client-6.png" alt=""></div>
							<div class="logo_img"><img src="images/site/a_client-7.png" alt=""></div>
							<div class="logo_img"><img src="images/site/a_client-8.png" alt=""></div>
							<div class="logo_img"><img src="images/site/a_client-9.png" alt=""></div>
							<div class="logo_img"><img src="images/site/a_client-10.png" alt=""></div>
							<div class="logo_img"><img src="images/site/a_client-11.png" alt=""></div>
							<div class="logo_img"><img src="images/site/a_client-12.png" alt=""></div>
						</div>	
					</div>
					<div class="left_best_manufacturers">
						<h2>מיטב היצרנים בעולם</h2>
						<p>חברת <b>אבי מכונות</b> הינה הנציגה הרשמית בישראל של כמה מיצרני המכונות הגדולים בעולם ובראשם חברת Salvagnini האיטלקית וחברות נוספות בעלות שם עולמי כמו Baykal ,Yawei, voortman ,Sahinler ועוד מספר רב של חברות מובילות.</p>
						<a href="javascript:void(0)">אבי מכונות - קטלוג מוצרים</a>
					</div>
					<div class="clear"></div>
          		</div>
           </div>
           <div class="wrapper" id="support_system">
           		<div class="support_system">
					<div class="right_system">
						<h2>מערך שירות וליווי מקצועי</h2>
						<p><b>אבי מכונות </b>מתמחה בהתאמת פתרונות טכנולוגיים לצרכי הלקוחות ומעניקה ייעוץ וליווי טכני מלא - משלב האפיון והתכנון ועד להקמה, הדרכה, הרצת המוצר ומתן שירות. </p>
						<p>לחברת <b> אבי מכונות </b>וותי ייעוץ, תמיכה ושירות מקצועי שבראשם עומד מנכ"ל החברה אבי דוידוביץ שנחשב בעיניי רבים כמקים מערך השירות של מכונות התעשייה בישראל. 
						טכנאי החברה עוברים כולם הכשרה אצל יצרני המכונות דבר המאפשר לתת מענה מהיר, מקצועי ויעיל ללקוחות החברה.</p>
						<a href="javascript:void(0)">שירותי החברה</a>
					</div>
					<div class="left_system">
						<img src="images/site/about_service_img.jpg" alt="">
					</div>
					<div class="clear"></div>
			   </div>
           </div>
           <div class="video" id="video">
           		<div class="wrapper">
           			<h3>סרטונים</h3>
           			<a href="https://www.youtube.com/embed/aVS4W7GZSq0" rel="shadowbox;height=335;width=600;">
                     	<iframe src="https://www.youtube.com/embed/aVS4W7GZSq0" allowfullscreen></iframe>
                    </a>
                    <a href="https://www.youtube.com/embed/aVS4W7GZSq0" rel="shadowbox;height=335;width=600;">
                     	<iframe src="https://www.youtube.com/embed/aVS4W7GZSq0" allowfullscreen></iframe>
                    </a>
                    <a href="https://www.youtube.com/embed/aVS4W7GZSq0" rel="shadowbox;height=335;width=600;">
                     	<iframe src="https://www.youtube.com/embed/aVS4W7GZSq0" allowfullscreen></iframe>
                    </a>
                    <a href="https://www.youtube.com/embed/aVS4W7GZSq0" rel="shadowbox;height=335;width=600;">
                     	<iframe src="https://www.youtube.com/embed/aVS4W7GZSq0" allowfullscreen></iframe>
                    </a>
                    <div class="load_more_video">
                    	<a href="javascript:void(0)">טען עוד</a>
                    </div>
           		</div>
           </div>
           <div class="line_bg serve_you">
                    <div class="wrapper">
                        <div class="contact_us">
                            <h2>נשמח לעמוד לשירותכם</h2>
                            <p>חייגו<a href="tel: 03-924-2227"> 03-924-2227</a>-או- מלאו פרטיכם ונציגנו יחזור אליכם בהקדם</p>
                            <div class="contact_form">
                                <form action="">
                                    <input type="text" placeholder="שם מלא" />
                                    <input type="tel" placeholder="טלפון" />
                                    <input type="email" placeholder="דוא”ל">
                                    <select name="" id="">
                                        <option value="- בחר/י מחלקה -">- בחר/י מחלקה -</option>
                                        <option value="- בחר/י מחלקה -">- בחר/י מחלקה -</option>
                                        <option value="- בחר/י מחלקה -">- בחר/י מחלקה -</option>
                                        <option value="- בחר/י מחלקה -">- בחר/י מחלקה -</option>
                                    </select>
                                    <textarea  placeholder="תוכן הפנייה"></textarea>
                                    <input type="submit" value="שלח">
                                </form>
                                <div class="clear"></div>
                            </div>
                            <div id="tabs-container" class="contact_tab">
                                <ul class="tabs-menu">
                                    <li class="active"><a href="javascript:void(0)">סניף מרכז</a></li>
                                    <li><a href="javascript:void(0)">סניף צפון</a></li>
                                </ul>
                                <div class="tab">
                                    <div  class="tab-content active">
                                        <ul>
                                            <li style="background-image: url(images/site/tab-1-icon.png)">
                                                <h4>כתובת</h4>
                                                <p>המשביר 11, חולון <a href="javascript:void(0)">הצג בגוגל מפות</a> </p>
                                            </li>
                                            <li style="background-image: url(images/site/tab-2-icon.png)">
                                                <h4>טלפון</h4>
                                                <a href="tel:03-924-2227">03-924-2227 </a>
                                            </li>
                                            <li style="background-image: url(images/site/tab-3-icon.png)">
                                                <h4>נייד</h4>
                                                <p><a href="tel:052-699-9400">052-699-9400</a> (אבי)</p>
                                            </li>
                                            <li style="background-image: url(images/site/tab-icon-4.png)" class="last">
                                                <h4>דוא”ל</h4>
                                                <a href="javascript:void(0)" class="under_line">info@avi-m.com</a>
                                            </li>   
                                        </ul>
                                    </div>
                                    <div class="tab-content">
                                        <ul>
                                            <li style="background-image: url(images/site/tab-1-icon.png)">
                                                <h4>כתובת</h4>
                                                <p>המשביר 11, חולון <a href="javascript:void(0)">הצג בגוגל מפות</a> </p>
                                            </li>
                                            <li style="background-image: url(images/site/tab-2-icon.png)">
                                                <h4>טלפון</h4>
                                                <a href="tel:03-924-2227">03-924-2227 </a>
                                            </li>
                                            <li style="background-image: url(images/site/tab-3-icon.png)">
                                                <h4>נייד</h4>
                                                <p><a href="tel:052-699-9400">052-699-9400</a> (אבי)</p>
                                            </li>
                                            <li style="background-image: url(images/site/tab-icon-4.png)" class="last">
                                                <h4>דוא”ל</h4>
                                                <a href="javascript:void(0)" class="under_line">info@avi-m.com</a>
                                            </li>   
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div class="clear"></div>
                        </div>           
                    </div> 
                </div>
        </div>
        <div class="push"><!-- --></div>
        <!-- FOOTER -->
        <footer>
            <div class="wrapper">
                <div class="top_footer">
                    <div class="footer_logo">
                        <a href="javascript:void(0)"><img src="images/site/footer_logo.png" alt=""></a>
                    </div>
                    <div class="site_map">
                        <h5>מפת האתר</h5>
                        <ul>
                            <li><a href="javascript:void(0)">בית</a></li>
                            <li><a href="javascript:void(0)" class="active">אודות</a></li>
                            <li><a href="javascript:void(0)">שירותים</a></li>
                            <li><a href="javascript:void(0)">גלריה</a></li>
                            <li><a href="javascript:void(0)">כתבות ועדכונים</a></li>
                            <li><a href="javascript:void(0)">צור קשר</a></li>
                            <li><a href="javascript:void(0)"><img src="images/site/fb.png" alt=""></a></li>
                        </ul>
                    </div>   
                    <div class="product_catalog">
                        <h5>קטלוג מוצרים</h5>
                        <ul>
                            <li><a href="javascript:void(0)">כיפוף צינורות ממוחשב</a></li>
                            <li><a href="javascript:void(0)">כלים למכונות כיפוף</a></li>
                            <li><a href="javascript:void(0)">לייזר</a></li>
                            <li><a href="javascript:void(0)">מכבשים</a></li>
                            <li><a href="javascript:void(0)">מכונות חיתוך</a></li>
                            <li><a href="javascript:void(0)">מכונות כיפוף</a></li>
                            <li><a href="javascript:void(0)">מנקבות פח</a></li>
                            <li><a href="javascript:void(0)">מסורי סרט</a></li>
                        </ul>
                        <ul>
                            <li><a href="javascript:void(0)">מספריים אוניברסליות</a></li>
                            <li><a href="javascript:void(0)">מערגלות פח</a></li>
                            <li><a href="javascript:void(0)">מערגלות פרופילים</a></li>
                            <li><a href="javascript:void(0)">פאנל באנדר</a></li>
                            <li><a href="javascript:void(0)">פלזמות</a></li>
                            <li><a href="javascript:void(0)">קווי קידוח ממוחשבים</a></li>
                            <li><a href="javascript:void(0)">רול פורמינג</a></li>
                        </ul>
                    </div>
                    <div class="company_service">
                        <h5>קטלוג מוצרים</h5>
                        <ul>
                            <li><a href="javascript:void(0)">ייבוא ושיווק מכונות</a></li>
                            <li><a href="javascript:void(0)">שירותי אחזקה ותיקון מכונות</a></li>
                            <li><a href="javascript:void(0)">קנייה של מכונות יד שנייה</a></li>
                        </ul>
                    </div>
                    <div class="clear"></div>
                </div> 
                <div class="bottom_footer">
                    <div class="branch">
                        <h4>סניף מרכז</h4>
                        <p>המשביר 11 חולון &nbsp;<img src="images/site/small_dot.png" alt="">&nbsp;<a href="tel:03-924-2227">03-924-2227</a></p>
                        <p><a href="tel:052-699-9400">052-699-9400</a>&nbsp;<img src="images/site/small_dot.png" alt="">&nbsp;<a href="javascript:void(0)">info@avi-m.com</a></p>
                    </div>
                    <div class="branch">
                        <h4>סניף צפון</h4>
                        <p>יוסף בצרי 14 קרית אתא  &nbsp;<img src="images/site/small_dot.png" alt=""> <a href="tel:052-267-0394 ">052-267-0394 </a>&nbsp;</p>
                        <p><a href="javascript:void(0)">info@avi-m.com</a></p>
                    </div>
                </div>
                <a href="javascript:void(0)" class="back_to_top">
                    <img src="images/site/back_to_top.png" alt="">
                    <p>חזרה לראש העמוד</p>
                </a>   
            </div>       
        </footer>
        <div class="footer_bottom">
            <div class="wrapper">
                <p>© כל הזכויות שמורות ל- <a href="javascroipt:void(0)">אבי מכונות בע"מ </a></p>
                <p>WEBSITE BY <a href="javascript:void(0)">Company</a></p>
            </div>       
        </div>
        <script src="js/script.js"></script>
        <script src="js/owl.carousel.min.js"></script>
        <script src="js/masonry.pkgd.js"></script>
        <script>
			Shadowbox.init({
				language: 'en',
				players: ['img', 'html', 'iframe', 'qt', 'wmp', 'swf', 'flv']
			});
			/* masonary */
            $('.grid').masonry({
                itemSelector: '.grid-item',
                columnWidth: '.grid-item',
                gutter: 30,
                percentPosition: true,
                fitWidth: true,
                originLeft: false
            });

            /* left_we_are */
            $('.left_we_are').owlCarousel({
                center:true,
                items:1,
                rtl:true,
                loop:true,
                dots:true,
				autoplay:true,
				smartSpeed:300,
                responsive:{
                    0:{
                        items:1
                    },
                    600:{
                        items:1
                    },
                }
            });
          
        </script>
    </body>
</html>
